ul.menu li.menu-mlid-6669 a {
    background-color:#00aeef !important;
    color:white !important;
}
ul.menu li.menu-mlid-6669 a:hover {
    background-color:#00bfff !important;
}
.rtf {color:#555; text-align:left;}

.rtf h1, .rtf h2, .rtf h3, .rtf h4, .rtf h5, .rtf h6, .rtf p, .rtf ul {margin-bottom:10px;}
.rtf h1, .rtf h2, .rtf h3, .rtf h4, .rtf h5, .rtf h6 {font-family:"Nexa", "Times New Roman"; font-weight:bold; margin-top:30px;}
.rtf h1 {font-size:1.5em; color:#555;}
.rtf h2 {font-size:1.2em;color:#AAA;}
.rtf h3 {font-size:1em;color:#999;}
.rtf h4 {font-size:1em;color:#888;}
.rtf h5 {font-size:0.9em;color:#777;}
.rtf h6 {font-size:0.9em;color:#666;}
.rtf {font-size:0.8em;line-height:1.6em;}
.rtf .rtf {font-size:1em;}
.rtf a {text-decoration:none;font-size:1em;color:#3e97d1;border-bottom:dotted 1px #3e97d1;}
.rtf a:link {color:#3e97d1;}
.rtf a:visited {color:#3e97d1;}
.rtf a:hover {color:#6dbbe5;border-bottom:dotted 1px #6dbbe5;}
.rtf a:active {color:#3e97d1;}
.rtf ol {list-style-type: decimal; margin-left:30px;}
.rtf ul {list-style-type: disc; margin-left:30px;}
.rtf li {line-height:2em; font-size:1em;}
.rtf li ol li{line-height:2em; font-size:1em;}
.rtf li ul li{line-height:2em; font-size:1em;}
.rtf dl {background:#eee; padding:10px;}
.rtf dt {font-family:"Nexa", "Times New Roman"; font-weight:bold; font-size:0.9em;color:#666; margin-bottom:5px;}
.rtf dd {font-size:0.8em;line-height:1.6em; margin-bottom:20px;}
.rtf blockquote{font-style:italic;}
.rtf code {font-family:'Consolas', 'Courier New', monospaced; font-size:1em; color:#333399;}
.rtf kbd {font-family:'Consolas', 'Courier New', monospaced; font-size:1em; color:#339933;}
.rtf samp {font-family:'Consolas', 'Courier New', monospaced; font-size:1em; color:#333399;}
.rtf mark {background-color:#ffff99;}
.rtf hr {border:none;height:1px;background:#aaa; color:#aaa; margin:40px 20% 40px 20%;}
.rtf table { border-top: solid 3px #ccc;margin:0.2em 0 0.4em 0; border-bottom: solid 1px #ccc; font-size:0.9em; width:100%;}
.rtf table td, .rtf table th{padding:4px;}
.rtf form select {font-size:0.9em;}
.rtf form textarea {font-size:0.9em;}

.rtf th{font-weight:bold; color:#666;}
.rtf th, .rtf td {vertical-align:top;border-top: solid 1px #ccc;line-height: 1.6em;}
.rtf th:first-child, .rtf td:first-child { padding-left: 0;}
.rtf th:last-child, .rtf td:last-child { padding-right: 0;}
.rtf tr:nth-child(even) td{border-top: solid 1px #eee;}
.rtf tr:nth-child(odd) td{background:#f6f6f6;}
.rtf caption{top:8px;margin-bottom:16px}
.rtf strong {font-weight:bold; color:#777; font-style:inherit;}
.rtf em, .rtf i {font-style:italic; font-weight:inherit;}

/*
h1 {column-span:all; -webkit-column-span:all; }
*/
h1 {margin-bottom:10px;}
h1 {font-family:"Nexa", "Times New Roman"; font-weight:bold; margin-top:30px;}
h1 {font-size:1.5em; color:#555;}

div.data h2 {margin-top:10px; margin-bottom:5px;}

.rtf table p {
	font-size:1em;
}

.rtf div.imgbox {
	max-width:50%;
	background:#eee;
	padding:5px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.rtf div.imgbox .title {
	font-size:1.1em;
	font-weight:bold;
	text-align:left;
	margin:0 5px 3px 5px;
	/*font-family:"Nexa", "Times New Roman";*/
}
.rtf div.imgbox img {
	border:1px solid #999;
}
.rtf div.imgbox .description {
	font-size:0.9em;
	color:#333;
	margin:0px 5px;
}
.rtf div.imgbox.left {
	margin:5px 10px 5px 0px;
	float:left;
}
.rtf div.imgbox.right {
	margin:5px 0px 5px 10px;
	float:right;
}



.rtf div.textbox {
	max-width:33%;
	background:#eee;
	padding:5px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.rtf div.textbox .title {
	font-size:1.1em;
	font-weight:bold;
	text-align:left;
	margin:0 5px 3px 5px;
	/*font-family:"Nexa", "Times New Roman";*/
}
.rtf div.textbox .description {
	font-size:0.9em;
	color:#333;
	margin:0px 5px;
}
.rtf div.textbox.left {
	margin:5px 10px 5px 0px;
	float:left;
}
.rtf div.textbox.right {
	margin:5px 0px 5px 10px;
	float:right;
}

.rtf img {
    max-width:100%;
    height:auto;
}
.rtf img.wysiwyg-break {
    height:12px;
    max-width:inherit;
}


/*lapozható tábla cucc*/
/*div.dataTables_length label{float:left; width:30%;}
div.dataTables_filter label{float:right; width:30%;}*/
div.dataTables_wrapper div.pager{border-bottom:none;}
div.dataTables_wrapper div.pager a{border-bottom:none;}
div.dataTables_wrapper div.pager a{font-size:1em;}
div.dataTables_wrapper div.pager a:link{background-color:#eee;}
div.dataTables_wrapper div.pager a:visited{background:#eee;}
div.dataTables_wrapper div.pager a:hover{background:#eee;}

/*
div.dataTables_wrapper div.pager a.paginate_enabled_next{background:url(../images/arrow_right.svg) no-repeat 90px center #eeeeee; background-size: 20px; padding-right:30px;}
div.dataTables_wrapper div.pager a.paginate_enabled_previous{background:url(../images/arrow_left.svg) no-repeat 5px center #eeeeee; background-size: 20px; padding-left:30px;}
div.dataTables_wrapper div.pager a.paginate_disabled_next{background:url(../images/arrow_right.svg) no-repeat 90px center #eeeeee; background-size: 20px; padding-right:30px;}
div.dataTables_wrapper div.pager a.paginate_disabled_previous{background:url(../images/arrow_left.svg) no-repeat 5px center #eeeeee; background-size: 20px; padding-left:30px;}
*/
div.dataTables_wrapper div.pager a.paginate_disabled_next{display:none;}
div.dataTables_wrapper div.pager a.paginate_disabled_previous{display:none;}

div.dataTables_wrapper div.pager a.paginate_enabled_previous{padding-left:30px; border-bottom:none;}
div.dataTables_wrapper div.pager a.paginate_enabled_previous{background:url(../images/arrow_left.svg) no-repeat 5px center #eee; background-size:20px; }
div.dataTables_wrapper div.pager a.paginate_enabled_previous:visited{background:url(../images/arrow_left.svg) no-repeat 5px center #eee; background-size:20px; }
div.dataTables_wrapper div.pager a.paginate_enabled_previous:hover{background:url(../images/arrow_left_hover.svg) no-repeat 5px center #fcfcfc; background-size:20px; }

div.dataTables_wrapper div.pager a.paginate_enabled_next{padding-right:30px; border-bottom:none;}
div.dataTables_wrapper div.pager a.paginate_enabled_next{background:url(../images/arrow_right.svg) no-repeat 87px center #eee; background-size:20px; }
div.dataTables_wrapper div.pager a.paginate_enabled_next:visited{background:url(../images/arrow_right.svg) no-repeat 87px center #eee; background-size:20px; }
div.dataTables_wrapper div.pager a.paginate_enabled_next:hover{background:url(../images/arrow_right_hover.svg) no-repeat 87px center #fcfcfc; background-size:20px; }



div.dataTables_wrapper div.dataTables_info {text-align:right; font-size:0.85em; font-weight:bold; color:#666666; padding:5px 10px 0 20px; text-align:right}

div.sidebar div.view-hirek .views-row {
    width:100% !important;
    height:auto !important;
}

div.sidebar div.block {
    clear:both;
}
div.sidebar div.view-hirek h3 {
    margin:5px 15px;
}

.view-hirek .field-name-field-forras-url {
    display:none;
}
.page-taxonomy-term-810 .view-hirek .field-name-field-forras-url {
    display:block;
    font-size:0.8em;
}
.page-taxonomy-term-810 .view-hirek .field-name-field-bevezeto {
    display:none;
}

.rtf a.button {
    color:#fff;
}
.rtf label {
    font-weight:bold;
}
